#rt-sidebar-a  ul, ol {
    list-style: none;
  
}



.caixa1 {
	background: #6196cf;
	color:#ffffff;
	/*   padding-top: 15px !important;
    padding-bottom: 15px !important;
  border-radius: 5px!important;*/
  }  
.caixa1 .title {
	color:#ffffff;
  }

.caixa1 .info{ margin-left: 6px;
    padding-top: 33px;
  }
.caixa1  #tjconsultas-form {
	margin: 0;
  }
.caixa1 #processo {
    margin: 0;
    font-size: 10px;
    border: none;
    width: 80%;
    float: left;
    color: #000000;
}
.caixa1 .caixabtn {
    margin: 0;
    width: 15%;
    padding: 4px;
    border: none;
    float: right;
    margin-left: -5px !important;
    padding-top: 2px;
    padding-bottom: 6px;
    font-weight: bold;
    color: #ffffff;
    background: #074b7e;
}
.caixa1 .caixaform { 
	margin: 0;
  }
 .caixa1 a { 
	color:#ffffff;
  } 
  
/* CAIXA 2 */

.caixa2 {
	background: #bbbec2;
	color:#727473;
  }  
  
.caixa2 a { 
	color:#727473;
  } 
    
  
.caixa2 .title {
	color:#727473;
  }

.caixa2 .info{margin-left: 6px;
    padding-top: 33px;
  }
.caixa2  #tjconsultas-form {
	margin: 0;
  }
.caixa2 #jurisprudencia {
    margin: 0;
    font-size: 10px;
    border: none;
    width: 80%;
    float: left;
    color: #000000;
}
.caixa2 .caixabtn {
    margin: 0;
    width: 15%;
    padding: 4px;
    border: none;
    float: right;
    margin-left: -5px !important;
    padding-top: 2px;
    padding-bottom: 6px;
    font-weight: bold;
    color: #ffffff;
    background: #727473;
}
.caixa2  .caixaform { 
	margin: 0;
  }
  
/* CAIXA 3 */

.caixa3 {background: #ecf0f2;
 padding-top: 10px !important;
    padding-bottom: 10px !important;
  }
  

/* CAIXA 4 */

.caixa4 {
  }
  
.caixa4 ul,.caixa4 ol {
    list-style: decimal !important;
  
}

/* CAIXA 0 - Moldura contador processos E-proc */

.caixa0 {
	color:#064C7F;
	font-weight:bold;
	padding-top:10px;
	  font-size: 13px;
  }  
  

